Table of Contents

Class: images_dict | ../bkchem/pixmaps.py
--- | ---
if asked about an pixmap it looks to the filesystem and adds the path into itself if found
Base Classes |
--- | ---
dict
Methods |
--- | ---
__contains__ __getitem__
| __contains__
    __contains__ ( self,  item )
| __getitem__
    __getitem__ ( self,  item )
Exceptions |
--- | ---
KeyError

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1